Page 5 of 7 FirstFirst ... 34567 LastLast
Results 41 to 50 of 70

Thread: Priiloader 0.5 (rev99) released

  1. #41
    New Member
    Join Date
    Mar 2010
    Posts
    27
    Thanks
    1
    Thanked 0 Times in 0 Posts
    This is the issue I posted about when 0.5 first came out and told people not to upgrade to 0.5. I guess I just never isolated the problem to the internet connection - which I do not have on my Wii. However I did discover that if you are fast enough (screen freezes or garbles after 5 seconds) you can switch it over to a cios based install and it will then install fine, which is what I did.

  2. #42
    New Member marshalllol's Avatar
    Join Date
    Nov 2009
    Posts
    59
    Thanks
    48
    Thanked 1 Time in 1 Post
    clicked on link,and it says error no server found

  3. #43
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Currently version 0.5 has been removed due to an installer issue.
    For now use version 0.4 rev78).


    http://priiloader.googlecode.com/fil...oader_v0_4.zip

  4. #44
    New Member
    Join Date
    Sep 2010
    Posts
    28
    Thanks
    2
    Thanked 1 Time in 1 Post
    Hi i have just softmodded my 4.2e wii and am still a n00b at all this, I have not yet installed any type of priiloader on my wii as yet. Do i just download and install it or is there anything else i need to do? sorry for being a total n00b but ive read a lot of posts about this and its just soo confusing at times :-(

  5. #45
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by KromaZone View Post
    Hi i have just softmodded my 4.2e wii and am still a n00b at all this, I have not yet installed any type of priiloader on my wii as yet. Do i just download and install it or is there anything else i need to do? sorry for being a total n00b but ive read a lot of posts about this and its just soo confusing at times :-(
    Yes install priloader through HB but install you system menu patched ios 70 for you sys menu before doing this.


  6. #46
    New Member
    Join Date
    Mar 2010
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Slightly Confused

    I'm a little confused and I hope someone can clarify for me.

    On the Google Code site for Priiloader, it states: thats the best part! all you need is a way of booting homebrew (Homebrew channel recommended). if you have The homebrew channel 1.0.7 or above, you dont need any patched ios's at all! if you dont, then a patched ios36 is required.

    priiloader itself needs no hacked ios at all (hell, we recommend using unpatched ios's)


    The guide, and some of the posts here seem to state otherwise. I'd appreciate it someone can clarify. I'm not looking to do anything fancy, I just want Priiloader as brick protection and to stop updates.

    Thanks Everyone.

  7. #47
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,418
    Thanks
    1,827
    Thanked 4,294 Times in 3,608 Posts
    Blog Entries
    5
    The non-patched IOS portion of Priiloader code was developed later after several release iterations of it. I used my cIOS to install it, it's a kinda-your-choice thing.

  8. 1 User Says Thank You nightstah For This Useful Post


  9. #48
    New Member stunner2x's Avatar
    Join Date
    Aug 2010
    Posts
    78
    Thanks
    19
    Thanked 4 Times in 4 Posts
    I'm using PriiLoader .5, where do I place the password.txt to use the Set Password option? No matter where I place the password.txt on the SD it says it couldn't find it. Also help with Protect PriiLoader, and Protect Autoboot.

  10. #49
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    I would not recommend using those features, if you used 0.5, (0.4 is recommened) I would reinstall it.

  11. #50
    New Member stunner2x's Avatar
    Join Date
    Aug 2010
    Posts
    78
    Thanks
    19
    Thanked 4 Times in 4 Posts
    Why wouldn't I want to use Priiloader 0.6 like you instead of downgrading?

Page 5 of 7 FirstFirst ... 34567 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •